Subject: Question on draft-ietf-ipv6-rfc2462bis-08.txt

From: "Li, Qing" <[email-masked]>
Date: Fri, 9 Dec 2005 10:46:07 -0800

In Section 5.5.3, how is the 2-hour chosen as the magic
	number?

	-- Qing

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: JINMEI Tatuya / 神明達哉<[email-masked]>
Date: Sat, 10 Dec 2005 11:23:01 +0900

>>>>> On Fri, 9 Dec 2005 10:46:07 -0800, 
>>>>> "Li, Qing" <[email-masked]> said:

> 	In Section 5.5.3, how is the 2-hour chosen as the magic

In case you're asking the main editor of this particular draft, I
don't know.  That 2-hour was alrady in the spec in RFC2462, so the
authors of the original RFC may know the reason.

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]